{
  "container.blast_furnace": "",
  "container.cartography_table": "",
  "container.crafting": "",
  "container.enchant": "",
  "container.furnace": "",
  "container.grindstone_title": "",
  "container.hopper": "",
  "container.inventory": "",
  "container.loom": "",
  "container.repair": "",
  "container.smoker": "",
  "container.upgrade": "",
  "container.brewing": "",
  "container.dispenser": "",
  "container.dropper": "",
  "container.stonecutter": "",
  "container.enderchest": "",
  "merchant.trades": "",
  "menu.game": "𐡁\uF002𐡀",
  "options.off": "§cNão",
  "options.on": "§aSim",
  "options.difficulty.peaceful": "§bPacífica",
  "options.difficulty.easy": "§aFácil",
  "options.difficulty.normal": "§eMédia",
  "options.difficulty.hard": "§cDifícil",
  "options.clouds.fancy": "§aDetalhadas",
  "options.clouds.fast": "§eRápidas",
  "options.graphics.fabulous": "§dFabulosos!",
  "options.graphics.fancy": "§aDetalhados",
  "options.graphics.fast": "§eRápidos",
  "options.narrator.all": "§aTudo",
  "options.narrator.chat": "§aChat",
  "options.narrator.system": "§aSistema",
  "options.narrator.notavailable": "§aIndisponível",
  "options.narrator.off": "§cNão"
}